@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:#fff url(../images/bg.png) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1310px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
body{overflow-x:hidden;}
img{max-width: 100%}



/*全局样式*/
.topbox{background: #fff;line-height: 36px;font-size: 12px;color: #555}
.topbox .right{width: 380px;background: url(../images/top-right.jpg) center center;background-size: 100% 100%;height: 36px;color: #fff;padding-left: 20px}
.topbox .right span{margin:0 10px;}
.topbox .right img{margin-right: 7px}
.topbox .right span:nth-child(1){position:relative;}
.topbox .right span .sao{position: absolute;top: -10px;left:100%;width: 120px;height: 120px;display: none;z-index: 2}
.topbox .right span .sao img{max-width: 100%;max-height: 100%}
.topbox .right span:nth-child(1):hover .sao{display: block;}
.topbox .right span:nth-child(3){margin-left: 38px}
.topbox .right a{color: #fff}
.topbox .right a:hover{color: #fff;text-decoration: underline !important;}


header{height: 150px;background: url(../images/top-bg.jpg) center center;background-size: cover;border-bottom: 1px solid #eaeaea}
.logo{line-height:150px;text-align:center;}
header .zi{line-height: 150px;padding-left: 15px}
header .phone{margin-top: 50px;background: url(../images/phone.png) no-repeat left 18px;padding-left:38px;}
header .phone h4{font-size: 28px;color: #0065c0;font-weight: bold;font-family: "Arial";}

/*pc导航*/
.nav{height: 60px}
.nav li{width:calc(100% / 8);float:left;font-size:15px; line-height:60px;text-align:center;position:relative;}
.nav li:first-child:before,.nav li:before{content: "";position: absolute;top: 23px;right: 0;width: 1px;height: 15px;border-right: 1px dashed #e1e1e1;}
.nav li:first-child:before{right: auto;left:0;}
.nav li a{display:block;color:#333;position: relative;z-index: 22;}
.nav li a img{margin-right: 8px}
.nav li .on,.nav li a:hover{background: #0065c0;color: #fff}
/*导航二级下拉*/
.nav li .nav-zi{width:100%;position:absolute; left:0; top:100%;z-index:9999999; display:none;}
.nav li .nav-zi li{ width:100%; font-size:14px;line-height:50px;margin-top:1px;border:0;}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff;background:rgba(0,0,0,0.65);}
.nav li .nav-zi li:hover a{background:rgba(0,101,192,0.9);color:#fff;}
.nav li .nav-zi li:before{display: none}


header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(255,150,16,0.9);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#0065c0;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#0065c0;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
.banner{position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;s}
.banner a img{ max-width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom:20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width:28px; height: 6px; background:#fff; opacity: 1;border-radius:0;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #0065c0;}
.swiper-wrapper {height: auto !important;}
.banner img{width:100%;}



/*主体内容*/
.main1{padding-bottom:65px;}
.title{margin:60px 0 45px;text-transform: uppercase;font-size: 16px;text-align: center;color: #000}
.title h4{font-size:30px;font-weight: bold;background: url(../images/title.png) no-repeat center center;margin-bottom: 5px !important}



.block11{font-size:14px;box-shadow: 2px 3px 5px rgba(0,0,0,0.08);overflow: hidden;}
.block11 .hezi{position:relative; padding-right:360px;line-height: 38px;color: #656565}
.block11 .left{padding: 15px 0;}
.block11 .left a{color:#656565;}
.block11 .left b{font-weight: normal;color: #333}
.block11 .left img{margin-right: 10px}
.block11 .right{position:absolute; top:0; right:0;width: 340px;padding:15px 0 0 45px;background:url(../images/sou-bg.png) no-repeat center center;background-size: 100% 100%;height: 70px;}
.block11 .right:before{content: "";position: absolute;top: 0;left:100%;width: 1000%;background: #0065c0;height: 100%;z-index: 2}
.block11 form{background: #fff;border-radius: 25px}
.block11 form input{width:calc(100% - 40px); height:40px; border:0;padding:0 10px;background: none}
.block11 form button{width:40px; height:40px; background:url(../images/sou.png) no-repeat center center;border:0; outline:none}
.block11 .left a:hover{color:#0065c0; text-decoration:underline !important}




.daobox{text-transform:uppercase;border:1px solid #0065c0;}
.daobox .dao{font-size:20px; color:#fff;font-weight: bold; background:#0065c0; text-transform:uppercase; padding:20px 6px 20px 70px;position:relative; line-height:normal;}
.daobox .dao img{position: absolute;left:20px;top:50%;margin-top: -15px}
.daobox .dao b{font-size:12px; font-weight:normal; display:block; color:rgba(255,255,255,0.5);}
.daobox .dao i{display:block; width:100%; height:100%; position:absolute; left:0; top:0; cursor:pointer; z-index:1}
.daobox .dao span{position:absolute; right:15px; line-height:50px; color:#fff; transition:all 0.3s}
.daobox .daocont{padding:15px 20px 20px;}
.daobox .dao1{cursor: pointer; display:block;background: url(../images/jian.png) no-repeat 16% center; font-size:14px; color:#333;line-height:43px;padding:0 10px 0 26%;position: relative;border-bottom: 1px dashed #e3e3e3}
.daobox ul{/*display: none;*/ padding:5px 0;}
.daobox ul.active{display: block;}
.daobox ul a{display:block;font-size:14px; color:#fff; line-height:42px;border-bottom: 1px dashed #0fc45b; padding:0 10px 0 25%;transition: all 0.3s;position:relative;}
.daobox ul a:before{content: "";position: absolute;left:8%;top: 50%;width: 6px;height: 6px;background-color: #fff;border-radius: 50%;margin-top:-3px}
.daobox .morebox{font-size: 0;margin-top: 20px;border:1px solid #0065c0;}
.daobox .morebox .more{display: inline-block;width: 50%;font-size: 14px;color: #0065c0;line-height: 38px;text-align: center;}
.daobox .morebox .more:nth-child(1){background: #0065c0;color: #fff}
.daobox .morebox .more:hover{text-decoration: underline !important;}


/*一级导航、二级导航默认选中状态和hover事件*/
.daobox .dao1.active,.daobox .dao1:hover{background:#ff8a00 url(../images/jian1.png) no-repeat 16% center;color: #fff}
.daobox ul a.active,.daobox ul a:hover{text-decoration: underline !important;}

.show .right .biaoti{position:relative;margin-bottom: 30px}
.show .right .biaoti:before{content: "";position:absolute;top: 16px;left:0;width: 100%;height: 23px;background: url(../images/xian.png) repeat-x;}
.show .right .biaoti img{position: relative;z-index: 2}
.show .row{margin:0 -10px !important;}
.show .col-md-4,.show .col-md-9,.show .col-md-3{padding:0 10px !important;}
.show .imgbox{display: block;background: #fff;text-align: center;color: #333;border:1px solid #e8e8e8;box-shadow: 3px 5px 8px rgba(0,0,0,0.1);margin-bottom: 20px;line-height: 48px}
.show .imgbox .tu{padding:4px;border-bottom: 1px solid #e8e8e8}
.show .imgbox .tu .imgbg{overflow: hidden;position: relative;}
.show .imgbox .tu .imgbg:before{content: "";position: absolute;left:0;bottom: 0;width: 100%;height:100%;background:rgba(0,0,0,0.7) url(../images/mask.png) no-repeat center center;opacity: 0;transition: all 0.3s;z-index: 22}
.show .imgbox .tou{padding:0 10px;}

.more01{display: block;background: #0065c0;width: 164px; color: #fff;line-height: 52px;text-align: center;margin: 30px auto 0}
.more01:hover{color: #fff;background: #ff7800}



.datu{background: url(../images/da-bg.jpg) center center;background-size: cover;text-align: center;}
.datu img{max-width: 100%}



.case .imgbox .tu{padding:10px;}
.case .imgbox{margin-bottom: 26px}
/*左右方向箭头*/
.swiper1{position:relative;}
.swiper1 .swiper-button{width:50px !important;height:50px;top:47%;font-size: 25px;color: #fff;line-height: 50px;text-align: center;}
.swiper1 .swiper-button.swiper-button-prev{left: -85px;background-color:#0065c0;background-image:none; cursor: pointer;}
.swiper1 .swiper-button.swiper-button-next{right: -85px;background-color:#0065c0;background-image:none;cursor: pointer;}
.swiper1 .swiper-button-next.swiper-button-disabled,.swiper1 .swiper-button-prev.swiper-button-disabled {opacity:1;background: #111a22}



.jianjie{background:url(../images/jian-bg.jpg) center center; background-size:cover;}
.jianjie .title{color: #fff}
.jianjie .title h4{color: #fff;background: url(../images/title1.png) no-repeat center center;}
.jianjie .hezi{background: #fff;padding:40px;}
.jianjie .left .imgbox{display: block;overflow: hidden;}
.jianjie .right{padding-top:45px;}
.jianjie .right h4{font-size: 20px;font-weight: bold;}
.jianjie .right .xian{width: 22px;height:2px;background: #0065c0;margin:20px 0;}
.jianjie .right .text{line-height: 26px;height: 130px;overflow: hidden;margin-bottom: 25px}
.jianjie .right .more{display: block;width: 140px;background: #0065c0; color: #fff;line-height: 48px; text-align: center;}
.jianjie .right .more:hover{background: #ff8a00;}



.dongtai .biaoti{margin-bottom: 30px;text-transform: uppercase;}
.dongtai .biaoti .zuo{font-size: 24px;color: #333;font-weight: bold}
.dongtai .biaoti .zuo b{color: #0065c0}
.dongtai .biaoti .more{display: block;width: 18px;height: 18px;background: #000;border-radius: 50%;text-align: center;line-height: 15px;color: #fff;margin-top: 6px}
.dongtai .biaoti .more:hover{background: #ff8a00}
.dongtai .biaoti .xia{margin-top: 5px;position: relative;font-size: 13px;color: #666}
.dongtai .biaoti .xia:before{content: "";position: absolute;top:50%;left:0;width: 100%;border-top: 1px dashed #d9d9d9}
.dongtai .biaoti .xia span{display: inline-block;background: #fff;padding-right: 10px;position: relative;z-index: 2}
.dongtai .left .imgbox{display:block;font-size: 14px;border:1px solid #e8e8e8;padding:20px;box-shadow: 2px 3px 5px rgba(0,0,0,0.1);margin-bottom: 10px}
.dongtai .left .imgbox .tu{width:243px; height:170px; overflow:hidden;}
.dongtai .left .imgbox .tu .img{width:100%; height:100%;}
.dongtai .left .imgbox .text{width: calc(100% - 243px);float: left; padding: 15px 0 0 20px}
.dongtai .left .imgbox .text h4{font-size: 18px;color: #333;font-weight: bold;line-height: 24px}
.dongtai .left .imgbox .text .time{font-size: 12px;color: #777;font-family: "Arial";margin-top: 6px}
.dongtai .left .imgbox .text .zi{color: #696969;line-height: 24px;height: 48px;overflow: hidden;margin:5px 0 10px;}
.dongtai .left .imgbox .text .more{display: block;width: 88px;line-height: 28px;border:1px solid #e8e8e8;border-radius: 25px;text-align:center;}
.dongtai .left ul li a{display: block;position: relative;line-height: 43px;color: #666;background: url(../images/navli.png) no-repeat left center;padding:0 88px 0 18px;border-bottom: 1px dashed #d8d8d8}
.dongtai .left ul li a span{display: block;position: absolute;top: 0;right: 0;width: ;text-align: right;overflow: hidden;}
.dongtai .right .hezi{padding-bottom:21px; border-bottom:1px dashed #e5e5e5; margin-bottom:22px}
.dongtai .right .wen{display:block;font-size:16px; color:#333; line-height:25px;font-weight: bold; background:url(../images/wen.png) no-repeat left center; padding-left:36px;min-height: 25px; margin-bottom:10px}
.dongtai .right .huida{display:block;background:url(../images/da.png) no-repeat left 3px; font-size:14px; color:#696969; line-height:24px; height:48px; overflow:hidden; padding-left:36px}
.dongtai .right .wen:hover{text-decoration: underline !important;}



.xinwen .imgbox{display: block;color: #333;border:1px solid #e9e9e9;padding:20px;box-shadow: 3px 4px 8px rgba(0,0,0,0.08);margin-bottom: 30px;}
.xinwen .imgbox .tu{width: 245px;height: 207px;float: left;overflow: hidden;}
.xinwen .imgbox .tu .img{width: 100%;height: 100%}
.xinwen .imgbox .text{width: calc(100% - 245px);float: left;padding:15px 0 0 20px;}
.xinwen .imgbox .text h4{font-size: 17px;font-weight: bold;margin-bottom: 8px !important}
.xinwen .imgbox .text .time{font-size: 12px;color: #b1b1b1;}
.xinwen .imgbox .text .zi{line-height: 25px;height: 75px;overflow: hidden;margin:10px 0 15px;}
.xinwen .imgbox .text .more{display: block;width: 95px;line-height: 28px;text-align: center;border:1px solid #d9d9d9;border-radius: 25px;}



.navbox01{font-size:0; text-align:center; margin-bottom:30px}
.navbox01 .navli{display:inline-block; width:150px;line-height:44px;background: #fff; font-size:15px; color:#000; padding:0 5px; margin:0 5px 10px;border:1px solid #e7e7e7;box-shadow: 2px 3px 5px #ccc;border-radius: 25px}
.navbox01 .navli.active,.navbox01 .navli:hover{background: url(../images/navli-hover.png) center center;background-size: 100% 100%; color: #fff;box-shadow: 2px 3px 5px #e1eccc;border-color: #e1eccc}



.lianxi{background: #f5f5f5}
.lianxi .left .text{line-height: 25px;height: 75px;overflow: hidden;}
.lianxi .left .zi{line-height: 25px;margin:20px 0 13px;}
.lianxi .left .more{display: block;width: 128px;background: #333;color: #fff;line-height: 40px;text-align: center;}
.lianxi .right form .row{margin:0 -5px !important;}
.lianxi .right form .col-md-12,.lianxi .right form .col-md-6{padding:0 5px !important;}
.lianxi .right form input{width: 100%;height: 40px;border:1px solid #aeaeae;padding:0 10px;margin-bottom: 10px;background: none}
.lianxi .right form textarea{width: 100%;height: 120px;border:1px solid #aeaeae;padding:8px 10px;line-height: 25px;margin-bottom: 10px;background: none;resize: none}
.lianxi .right form button{width: 100%;height: 40px;background: #ff8a00;border:0;color: #fff;}


.contact{background:#1e1e1e; padding:40px 0; color:#9a9a9a;line-height: 24px}
.contact a{color:#9a9a9a;}
.contact a:hover{color:#fff; text-decoration:underline !important}
.contact .left ul li{width:calc(100% / 4); float:left; padding:0 15px 0 0; }
.contact .left dl dt{font-size:18px; color:#fff; margin-bottom:25px;position:relative;}
.contact .left dl dt:before{content: "";position: absolute;left:0;bottom: -15px;width: 30px;height: 1px;background: #515151;}
.contact .left dl dd{font-size:13px; line-height:28px;}
.contact .col-md-4{border-right:1px solid #484848;border-left:1px solid #484848;min-height:180px}
.contact .middle{padding:0 30px;}
.contact .middle h4{font-size: 34px;font-weight: bold;font-family: "Impact";color: #fff}
.contact .middle .text{color: #fff;margin:15px 0;}
.contact .middle .text span{color: rgba(255,255,255,0.15);}
.contact .right{text-align: right;line-height: 21px;color: #fff}
.contact .right .sao{max-width: 140px;display: inline-block;text-align: left;}
.contact .right .sao img{max-width:100%;display: block;margin-bottom: 8px}



footer{background:#0065c0; padding:20px 0; font-size:14px;color:#fff;text-align: center;}
footer a{color:#fff; margin:0 10px}
footer a:hover{color:#fff; text-decoration:underline !important}





/*子页面*/
/*1、关于我们*/
.main{ padding:40px 0 50px;font-size:14px; line-height:28px;}

/*内页左侧导航主要样式*/
.neiye .menu{background:#0065c0; padding:25px 10px; text-align:center;font-size:14px; color:#fff;text-transform:uppercase; position:relative;margin-bottom: 3px}
.neiye .menu b{font-size:18px;margin-right:10px}
.neiye .menu i{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; cursor:pointer}
.neiye .menu span{position:absolute; right:30px; line-height:45px;}
.neiye .nav1{display:block;background: #e5e5e5; font-size:15px; color:#444; line-height:45px;text-align:left; padding:0 10px 0 90px; position:relative;margin-bottom: 2px}
.neiye .nav1:after{content: "";position: absolute;left:2px;top: 2px;width: calc(100% - 4px);height: calc(100% - 4px);border:1px solid #fff;}
.neiye .nav1:before{content:">"; position:absolute; left:45px; top:50%; width:16px; height:16px; background:#fff; border-radius:50%; text-align:center; line-height:18px; color:#333; font-family:"宋体"; margin-top:-8px; transition:all 0.3s}
.neiye ul a{display:block; font-size:14px; color:#333; line-height:42px; padding:0 10px 0 60px; border-bottom:1px solid #e5e5e5; position:relative}
.neiye ul a:before{content:"-"; position:absolute; left:35px; top:0; font-size:18px; color:#333;}
.neiye ul{display:none; padding:0 20px}
.neiye .ul1{display:block;}
.neiye .navbox{background:#fff;}

/*一级导航、二级导航默认选中状态*/
.neiye .nav1.active{background:#ff7800; color:#fff;}
.neiye ul a.active{color:#0065c0;}
.neiye ul a.active:before{color:#0065c0;content:"+"; font-size:14px;}

.neiye .menu1{margin-top:20px;}
.neiye .lian{background:#fff;font-size:14px;line-height:27px;}
.neiye .lian .hezi{border:1px solid #e5e5e5;}
.neiye .lian .text{padding:20px 8px 20px 20px;border-bottom: 1px solid #e5e5e5}
.neiye .lian .phone{background: url(../images/phone3.png) no-repeat left center;min-height: 33px;padding-left: 45px;}
.neiye .lian .phone h4{font-size: 24px;color: #ff7800;font-weight: bold;font-family: "Arial"}
.neiye .lian .zi b{font-size: 16px;line-height: 35px;color: #333}


.main .navbox01{margin-bottom:26px;}

.main .cont{margin-top:30px;}
.title-zi{font-size:14px; color:#333; padding-bottom:10px; border-bottom:1px solid #e1e1e1; margin:0 0 30px}
.title-zi .zuo{font-size: 18px;color: #000}
.title-zi .you span{color: #ff7800}
.title-zi .you a{color:#333;}
.title-zi .you a:hover{color:#ff7800;text-decoration: underline !important;}



.about{font-size:15px;line-height:28px; }
.about h4{font-size:21px;font-weight: bold; line-height:28px;margin-bottom: 10px !important}
.about img{max-width:100%; height:auto; display:block; margin:10px auto;}

.call-us{font-size:14px;line-height:28px; }
.call-us h4{font-size:16px; font-weight:bold;line-height:35px;}
.call-us img{max-width:100%; height:auto; display:block; border:1px solid #ccc; margin:10px auto}

.case-box,.show-box{background:none; padding:0;line-height: normal}
.case-box .row,.show-box .row{margin:0 -10px !important}
.case-box .col-xs-6,.show-box .col-xs-6{padding:0 10px !important}
.show-box .imgbox{margin:0 0 20px}


.news-box .imgbox{display:block; position:relative; padding-bottom:20px; border-bottom:1px solid #ccc; margin-bottom:20px}
.news-box .imgbox .tu{width:265px; height:175px; border:1px solid #ccc; position:absolute; overflow:hidden}
.news-box .imgbox .tu .img{width:100%; height:100%;}
.news-box .imgbox .text{margin-left:275px; height:175px;}
.news-box .imgbox .text h4{font-size:16px; color:#4b4a4a; line-height:30px; font-weight:bold}
.news-box .imgbox .text span{font-size:12px; color:#999; display:block; margin:-5px 0;}
.news-box .imgbox .text .zi{font-size:14px; color:#4f4f4f; line-height:25px; height:102px; overflow:hidden;}
.news-box .imgbox .text .more{ width:90px; height:28px; background:#999; font-size:13px; color:#fff; line-height:28px; text-align:center}


.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}


.liuyan{ width:65%; margin:0 auto;}
.liuyan .form-group{margin-bottom:5px;}
.liuyan label{ padding-top:0 !important; text-align:left !important;height:34px; line-height:34px; font-weight:normal;}
.liuyan input{background:#fff; border:1px dashed #0065c0; height:37px;border-radius:0}
.liuyan textarea{background:#fff; border:1px dashed #0065c0; height:107px;border-radius:0}
.liuyan button{width:100%; height:37px; color:#fff; background:#0065c0; border:none; border-radius:0; margin-top:5px}


.show-main h4{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.show-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px;}


.main .xinwen .imgbox{line-height: 20px}
.main .show .imgbox .mask h4{font-size: 20px}

.fuwu-main h4{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.fuwu-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px;}
.fuwu-main .toubu{text-align: center;margin-bottom: 30px}
.fuwu-main .toubu .zi1{font-size: 24px;font-weight: bold;padding-bottom: 15px;border-bottom: 1px solid #eae7e6;line-height: 35px}
.fuwu-main .toubu .zi2{font-size: 0}
.fuwu-main .toubu .zi2 span{display: inline-block;padding:10px 20px;border:1px solid #eae7e6;border-top: 0;font-size: 14px}
.fuwu-main .toubu .zi2 span b{font-weight: normal;color: #888}



@media (max-width:1150px){

}



@media (min-width:992px){
.show .imgbox:hover .img{transform: scale(1.1,1.1)}
.show .imgbox:hover{color: #0065c0;font-weight: bold}
.show .imgbox:hover .imgbg:before{opacity: 1;}
.jianjie .hezi{position: relative;}
.jianjie .hezi:before{content: "";position: absolute;left: 50%;top: 0;width: 1px;height: 100%;background: #ededed;}
.jianjie .left{padding-right: 15px}
.jianjie .left .tu{height: 370px;}
.jianjie .left .imgbox:hover .tu{transform: scale(1.1,1.1)}
.jianjie .right{padding-left: 15px}
.xinwen .imgbox:hover .img{transform: scale(1.1,1.1)}
.xinwen .imgbox:hover .more{background: #ff8a00;border-color: #ff8a00;color: #fff}
.dongtai .left .imgbox:hover .img{transform:scale(1.1,1.1);}
.dongtai .left .imgbox:hover .more{background: #ff8a00;border-color: #ff8a00;color: #fff}
.dongtai .left ul li a:hover{color:#175dab}
.lianxi .left .more:hover{background: #0065c0;color: #fff}


/*一级导航、二级导航hover事件*/
.neiye .nav1:hover{background:#ff7800; color:#fff;}
.neiye ul a:hover{color:#0065c0;}
.neiye ul a:hover:before{color:#0065c0 !important; content:"+"; font-size:14px}

.news-box .imgbox:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.news-box .imgbox:hover .text .more{background:#0065c0;border-color: #0065c0;color: #fff}
}

@media (min-width:768px){
.xuanze .part1 .imgbox ul{white-space:nowrap; overflow-x:auto;}
}


@media (max-width:991px){
header{height:90px;}
.logo{line-height:90px;}
header .ydd_btn{top:30px}
header .sjdnav{ top:90px}
header .ydd_btn span.span02{margin:6px 0;}
.banner .swiper-button{display: none}
.banner .swiper-pagination{bottom: 10px}
.daobox{margin-bottom: 20px}
.daobox .daocont{padding:8px 8px 10px;}
.daobox .dao{padding:0;text-align: center;line-height: 50px}
.daobox .dao img,.daobox .dao b{display: none}
.daobox .dao1{background: none;padding:0 10px;text-align: center;line-height: 40px}
.daobox .dao1.active,.daobox .dao1:hover{background-image: none}
.jianjie .right{padding-top:30px;}
.jianjie .right .text{height: auto;max-height: 130px}

.dongtai .left{margin-bottom: 30px}
.lianxi .left{margin-bottom: 30px}
.contact{text-align: center;}
.contact .left{margin-bottom: 20px}
.show-box .row{margin:0 -10px !important}
.show-box .col-xs-6{padding:0 10px !important}
.show-box .imgbox{margin:0 0 24px}


/*手机侧导航 下拉 开始*/
.neiye{text-align:center;}
.neiye .menu{background: #0065c0;color: #fff;margin-bottom: 2px;padding:0;}
.neiye .menu .xiao{display: none}
.neiye .menu span,.neiye .menu{line-height:52px;}
.neiye ul a.active,.neiye ul a:hover,.neiye ul a,.neiye .nav1.active,.neiye .nav1:hover,.neiye .nav1{background-image:none; padding:0;text-align:center}
.neiye ul a:before,.neiye .nav1:before{display:none;}
.neiye .nav1{padding:0 10px;}
.neiye .nav1 span{display: none}
/*手机侧导航 下拉 结束*/
.main3{padding-top:30px;}


.fuwu-main .toubu .zi1{font-size: 20px;line-height: 32px;}
}

@media (max-width:767px){
header{height:70px;}
.logo{line-height:70px;}
.logo img{height:42px;}
header .lianjie{margin:20px 60px 0 0;}
header .ydd_btn{top:23px;width:32px;}
header .sjdnav{ top:70px}
.main1{padding-bottom:50px;}
.title h4{font-size: 28px}
.block11{text-align:right;}
.block11 .hezi{padding-right:0;}
.block11 .left{font-size: 12px;padding:0;text-align: left}
.block11 .left a{margin:0 3px;}
.block11 .right{position:inherit; display:inline-block; margin-top:3px;width:100%;padding: 6px 0;height: auto}
.block11 form{width: 300px;float: right;}
.block11 form input{width:calc(100% - 35px); height:35px;}
.block11 form button{width:35px; height:35px;background-size:100% 100%}

.liuyan{width:100%;}

}

@media (max-width:600px){
.main1{padding-bottom:40px;}
.title{margin:50px 0 40px;font-size: 14px}
.title h4{font-size: 25px;}
.block11 form{width: 260px;}
.show .row{margin:0 -6px !important;}
.show .col-xs-6{padding:0 6px !important;}
.show .imgbox{margin-bottom: 15px;line-height: 40px}
.more01{width: 150px;line-height: 45px;margin: 25px auto 0}
.case .imgbox .tu{padding:5px;}
.jianjie .right{padding-top:25px;}
.jianjie .hezi{padding:20px 20px 30px;}
.jianjie .right .more{width: 120px;line-height: 42px;}
.xinwen .imgbox{padding:10px;margin-bottom: 20px;}
.xinwen .imgbox .tu{width: 130px;height: 110px;}
.xinwen .imgbox .text{width: calc(100% - 130px);padding:8px 0 0 15px;}
.xinwen .imgbox .text h4{font-size: 15px;margin-bottom: 6px !important}
.xinwen .imgbox .text .zi{height: 50px;margin:8px 0 0;}
.xinwen .imgbox .text .more{display: none;}
.dongtai .biaoti .zuo{font-size: 20px}
.dongtai .left .imgbox{padding:6px}
.dongtai .left .imgbox .text h4{font-size: 15px}
.dongtai .left .imgbox .tu{width:150px; height:100px;}
.dongtai .left .imgbox .text{width: calc(100% - 150px);padding:0 0 0 15px;}
.dongtai .left .imgbox .text .zi{line-height: 20px;height: 40px;margin:3px 0 0;}
.dongtai .left .imgbox .text .more{display: none}
.contact .title h4{font-size: 28px}


.case-box .row,.show-box .row{margin:0 -5px !important}
.case-box .col-xs-6,.show-box .col-xs-6{padding:0 5px !important}
.show-box .imgbox{margin:0 0 10px}
.case-box .right .imgbox{margin:0 0 10px}

.news-box .imgbox .tu{width:180px; height:130px;}
.news-box .imgbox .text{margin-left:190px; height:130px;}
.news-box .imgbox .text h4{font-size:15px;line-height:24px;}
.news-box .imgbox .text .zi{font-size:13px;line-height:20px; height:62px;}
.news-box .imgbox .text .more{ width:70px; height:25px; line-height:25px}

.fuwu-main .toubu .zi1{font-size: 18px;line-height:30px;padding-bottom: 10px;}
.fuwu-main .toubu .zi2 span{padding:6px 10px;}
}


@media (max-width:479px){
header{height:55px;}
.logo{line-height:55px;}
.logo img{height:32px;}
header .lianjie{margin:12px 42px 0 0;}
header .lianjie a{margin:0 3px;}
header .ydd_btn{top:18px; width:30px;}
header .sjdnav{ top:55px}
header .ydd_btn span.span02{margin:4px 0;}

.dongtai .left .imgbox .tu{width:120px; height:90px;}
.dongtai .left .imgbox .text{width: calc(100% - 120px);padding:0 0 0 12px;}
.dongtai .left .imgbox .text .zi{font-size: 12px;}

.news-box .imgbox{padding-bottom:15px; margin-bottom:15px}
.news-box .imgbox .tu{width:140px; height:95px;}
.news-box .imgbox .text{margin-left:150px; height:95px;}
.news-box .imgbox .text h4{font-size:14px;line-height:24px;}
.news-box .imgbox .text span{display: none}
.news-box .imgbox .text .zi{font-size:12px; height:60px;}
.news-box .imgbox .text .more{ display:none}
.news-main .news-tou h4{font-size:16px;}

}

@media (max-width:400px){
header .ydd_btn{width:26px;}
}


@media (max-width:380px){

}

@media (max-width:350px){
header .lianjie{margin-right:35px;}

}
